CRMchat APIBeta
Telegram APIAccount

account.createBusinessChatLink

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.createBusinessChatLink

Create a business chat deep link ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.createBusinessChatLink" \  -H "Content-Type: application/json" \  -d '{    "params": {      "link": {        "_": "inputBusinessChatLink",        "message": "string"      }    }  }'
{  "result": {    "_": "businessChatLink",    "link": "string",    "message": "string",    "entities": [      {        "_": "messageEntityUnknown",        "offset": 0,        "length": 0      }    ],    "title": "string",    "views": 0  }}